<p class="topic">
Access Permissions Help
</p>

<p class="text">
To set access permissions, you must first select a server or task that you want to allow or deny access to. Then, you must define how access is restricted. This can be a combination of user, host, time, and permission restrictions.
</p>
